CB-K20/0291 Update 1

Risikostufe 3

Titel:Linux Kernel: Schwachstelle ermöglicht Denial of ServiceDatum:24.04.2020Software:Open Source Linux Kernel 4.17, Open Source Linux Kernel 4.8.0, SUSE LinuxPlattform:LinuxAuswirkung:Denial-of-ServiceRemoteangriff:NeinRisiko:mittelCVE Liste:CVE-2020-8834Bezug: SUSE Security Update SUSE-SU-2020:1084-1 vom 2020-04-24

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann eine Schwachstelle im Linux Kernel ausnutzen, um einen Denial of Service Angriff durchzuführen.